.rating{
    background: #c6c6c6;
    border-radius: 0 0 12px 12px;
    color: #1d88d2;
    transition-duration: .2s;
    box-shadow: 0 0 2px rgba(0,0,0,0.5);
    font-weight: bold;
}
.btn-create-review{
    background: #c6c6c6;
    border-radius: 0 0 12px 12px;
    color: #1d88d2;
    transition-duration: .2s;
    box-shadow: 0 0 2px rgba(0,0,0,0.5);
    outline: none;
    border: none;
    font-weight: bold;
    font-size: 1.2em;
}

